<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="d0fb24b2-a6d7-4203-888e-d40a2cbf7dbe1" value="0" />
    <int name="d0fb24b2-a6d7-4203-888e-d40a2cbf7dbeMusicUserIsBrandProfile" value="0" />
    <set name="d0fb24b2-a6d7-4203-888e-d40a2cbf7dbeMusicBusinessProfileIds" />
</map>
